<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout
    xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:orientation="vertical"
    android:weightSum="100"
    android:background="@drawable/background">
    <ScrollView
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_centerVertical="true">
        <RelativeLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content">
            <LinearLayout
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:orientation="vertical"
                android:layout_centerVertical="true"
                android:layout_centerHorizontal="true"
                android:minWidth="400px">

                <ImageView
                    android:layout_width="400px"
                    android:layout_height="400px"
                    android:background="@drawable/logo"/>

                <android.support.design.widget.TextInputLayout
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content">

                    <EditText
                        android:id="@+id/email"
                        android:layout_width="match_parent"
                        android:layout_height="wrap_content"
                        android:inputType="textEmailAddress"
                        android:hint="E-Mail Address" />

                </android.support.design.widget.TextInputLayout>
                <RelativeLayout
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:padding="10dp">
                    <Button
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:padding="8dp"
                        android:text="Send OTP"
                        android:layout_centerHorizontal="true"
                        android:background="@color/colorPrimary"
                        android:textColor="#ffffff"
                        android:textStyle="bold"
                        android:id="@+id/otp_button"/>
                </RelativeLayout>
            </LinearLayout>
        </RelativeLayout>
    </ScrollView>

</RelativeLayout>